[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: EL-6 mono build



See that:

BuildRequires: automake libtool gettext-devel
Obsoletes:     monodoc, monodoc-devel

# Yes, mono actually depends on itself, because
# we deleted the bootstrapping binaries. If you
# need to bootstrap mono, comment out this BuildRequires
# and don't delete the binaries in %%prep.

BuildRequires: mono-core


You have to comment out 'BuildRequires: mono-core' for 1st time build, then
uncomment it back and build again.
So, you must bump the spec file at least twice.

  Regards
  Kirby Zhou


-----Original Message-----
From: epel-devel-list-bounces redhat com
[mailto:epel-devel-list-bounces redhat com] On Behalf Of Itamar Reis Peixoto
Sent: Tuesday, May 11, 2010 12:50 AM
To: Development discussions related to Fedora; EPEL development disccusion
Subject: EL-6 mono build

mono requires bootstrapping ?

http://koji.fedoraproject.org/koji/buildinfo?buildID=172787

how to build it ?



-- 
------------

Itamar Reis Peixoto

_______________________________________________
epel-devel-list mailing list
epel-devel-list redhat com
https://www.redhat.com/mailman/listinfo/epel-devel-list


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]